/*     752455 : 스크롤 블록/셀 슬라이드 js      */
.empty__752455__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__752455__ p{font-size:17px;font-weight:bold}
.empty__752455__ dl{margin:0;text-align:left;color:#333}
.empty__752455__ dt{margin-bottom:5px;font-size:14px}
.empty__752455__ dd{margin:0;font-size:13px}


/*     1463145 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1463145__ {font-size:0}
.title__1463145__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463145__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463145__.style_top p {padding-top:10px}
.title__1463145__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463145__.style_right p {padding-right:14px}
.title__1463145__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463145__.style_bottom p {padding-bottom:12px}
.title__1463145__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463145__.style_left p {padding-left:14px}
.title__1463145__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463145__.style_circle1 p {padding-left:18px}
.title__1463145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463145__.style_circle2 p {padding-left:18px}
.title__1463145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463145__ p {padding-bottom:20px;font-size:45px}
	.title__1463145__.style_top p:before {width:45px}
	.title__1463145__.style_right p:before {height:45px}
	.title__1463145__.style_bottom p:before {width:45px}
	.title__1463145__.style_left p:before {height:45px}
}

/*     1463155 : 공백      */
.solid_line__1463155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1463155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463155__ {height:30px}
}

/*     1463165 : 장문 텍스트      */
.textarea__1463165__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1463165__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1463165__ p {font-size:24px}
}

/*     752465 : 이미지      */
.img__752465__ {max-width:100%}
.img__752465__ * {box-sizing:border-box}
.img__752465__ a {display:block;vertical-align:top}
.img__752465__ img {width:px;vertical-align:top}

/*     1463315 : 실선      */
.solid_line__1463315__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1463315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1463315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1463315__ {height:120px}
}

/*     1463185 : 타이틀 텍스트      */
.title__1463185__ {font-size:0}
.title__1463185__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463185__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463185__.style_top p {padding-top:10px}
.title__1463185__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463185__.style_right p {padding-right:14px}
.title__1463185__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463185__.style_bottom p {padding-bottom:12px}
.title__1463185__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463185__.style_left p {padding-left:14px}
.title__1463185__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463185__.style_circle1 p {padding-left:18px}
.title__1463185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463185__.style_circle2 p {padding-left:18px}
.title__1463185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463185__ p {padding-bottom:20px;font-size:45px}
	.title__1463185__.style_top p:before {width:45px}
	.title__1463185__.style_right p:before {height:45px}
	.title__1463185__.style_bottom p:before {width:45px}
	.title__1463185__.style_left p:before {height:45px}
}

/*     1463225 : 항목 + 내용      */
.con__1463225__ {font-size:0;}
.con__1463225__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1463225__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1463225__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463225__ dl {padding:14px;}
	.con__1463225__ dt {padding:6px 12px 6px 0;}
	.con__1463225__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1463225__ dl {padding:14px 25px;font-size:16px}
	.con__1463225__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1463225__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1463235 : 공백      */
.solid_line__1463235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1463235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463235__ {height:10px}
}

/*     1463245 : 항목 + 내용      */
.con__1463245__ {font-size:0;}
.con__1463245__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1463245__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1463245__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463245__ dl {padding:14px;}
	.con__1463245__ dt {padding:6px 12px 6px 0;}
	.con__1463245__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1463245__ dl {padding:14px 25px;font-size:16px}
	.con__1463245__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1463245__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1463255 : 공백      */
.solid_line__1463255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1463255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463255__ {height:10px}
}

/*     1463265 : 항목 + 내용      */
.con__1463265__ {font-size:0;}
.con__1463265__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1463265__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1463265__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463265__ dl {padding:14px;}
	.con__1463265__ dt {padding:6px 12px 6px 0;}
	.con__1463265__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1463265__ dl {padding:14px 25px;font-size:16px}
	.con__1463265__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1463265__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1463275 : 공백      */
.solid_line__1463275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1463275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463275__ {height:10px}
}

/*     1463285 : 항목 + 내용      */
.con__1463285__ {font-size:0;}
.con__1463285__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1463285__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__1463285__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__1463285__ dl {padding:14px;}
	.con__1463285__ dt {padding:6px 12px 6px 0;}
	.con__1463285__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__1463285__ dl {padding:14px 25px;font-size:16px}
	.con__1463285__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__1463285__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1463325 : 실선      */
.solid_line__1463325__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1463325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1463325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1463325__ {height:120px}
}

/*     754105 : 타이틀 텍스트      */
.title__754105__ {font-size:0}
.title__754105__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__754105__ p:before {content:'';position:absolute;bottom:0;left:0;right:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__754105__.style_top p {padding-top:10px}
.title__754105__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__754105__.style_right p {padding-right:14px}
.title__754105__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__754105__.style_bottom p {padding-bottom:12px}
.title__754105__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__754105__.style_left p {padding-left:14px}
.title__754105__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__754105__.style_circle1 p {padding-left:18px}
.title__754105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__754105__.style_circle2 p {padding-left:18px}
.title__754105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__754105__ p {padding-bottom:20px;font-size:50px}
	.title__754105__.style_top p:before {width:50px}
	.title__754105__.style_right p:before {height:50px}
	.title__754105__.style_bottom p:before {width:50px}
	.title__754105__.style_left p:before {height:50px}
}

/*     754135 : 공백      */
.solid_line__754135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__754135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__754135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__754135__ {height:30px}
}

/*     1463335 : 타이틀 텍스트      */
.title__1463335__ {font-size:0}
.title__1463335__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463335__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1463335__.style_top p {padding-top:10px}
.title__1463335__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463335__.style_right p {padding-right:14px}
.title__1463335__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463335__.style_bottom p {padding-bottom:12px}
.title__1463335__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463335__.style_left p {padding-left:14px}
.title__1463335__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463335__.style_circle1 p {padding-left:18px}
.title__1463335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463335__.style_circle2 p {padding-left:18px}
.title__1463335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463335__ p {font-size:45px}
	.title__1463335__.style_top p:before {width:45px}
	.title__1463335__.style_right p:before {height:45px}
	.title__1463335__.style_bottom p:before {width:45px}
	.title__1463335__.style_left p:before {height:45px}
}

/*     1463345 : 타이틀 텍스트      */
.title__1463345__ {font-size:0}
.title__1463345__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463345__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463345__.style_top p {padding-top:10px}
.title__1463345__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463345__.style_right p {padding-right:14px}
.title__1463345__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463345__.style_bottom p {padding-bottom:12px}
.title__1463345__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463345__.style_left p {padding-left:14px}
.title__1463345__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463345__.style_circle1 p {padding-left:18px}
.title__1463345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463345__.style_circle2 p {padding-left:18px}
.title__1463345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463345__ p {padding-bottom:20px;font-size:45px}
	.title__1463345__.style_top p:before {width:45px}
	.title__1463345__.style_right p:before {height:45px}
	.title__1463345__.style_bottom p:before {width:45px}
	.title__1463345__.style_left p:before {height:45px}
}

/*     1463365 : 장문 텍스트      */
.textarea__1463365__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1463365__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1463365__ p {font-size:24px}
}

/*     1463525 : 실선      */
.solid_line__1463525__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1463525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1463525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1463525__ {height:120px}
}

/*     1463445 : 타이틀 텍스트      */
.title__1463445__ {font-size:0}
.title__1463445__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463445__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1463445__.style_top p {padding-top:10px}
.title__1463445__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463445__.style_right p {padding-right:14px}
.title__1463445__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463445__.style_bottom p {padding-bottom:12px}
.title__1463445__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463445__.style_left p {padding-left:14px}
.title__1463445__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463445__.style_circle1 p {padding-left:18px}
.title__1463445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463445__.style_circle2 p {padding-left:18px}
.title__1463445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463445__ p {font-size:45px}
	.title__1463445__.style_top p:before {width:45px}
	.title__1463445__.style_right p:before {height:45px}
	.title__1463445__.style_bottom p:before {width:45px}
	.title__1463445__.style_left p:before {height:45px}
}

/*     1463455 : 타이틀 텍스트      */
.title__1463455__ {font-size:0}
.title__1463455__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463455__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463455__.style_top p {padding-top:10px}
.title__1463455__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463455__.style_right p {padding-right:14px}
.title__1463455__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463455__.style_bottom p {padding-bottom:12px}
.title__1463455__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463455__.style_left p {padding-left:14px}
.title__1463455__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463455__.style_circle1 p {padding-left:18px}
.title__1463455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463455__.style_circle2 p {padding-left:18px}
.title__1463455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463455__ p {padding-bottom:20px;font-size:45px}
	.title__1463455__.style_top p:before {width:45px}
	.title__1463455__.style_right p:before {height:45px}
	.title__1463455__.style_bottom p:before {width:45px}
	.title__1463455__.style_left p:before {height:45px}
}

/*     1463475 : 장문 텍스트      */
.textarea__1463475__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1463475__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1463475__ p {font-size:24px}
}

/*     1463425 : 공백      */
.solid_line__1463425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1463425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463425__ {height:60px}
}

/*     1463535 : 블록 설정      */
.block_option__1463535__ {display:table;width:100%}
.block_option__1463535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1463535__ {display:table;width:100%;padding: 0 58px;}
	.row__1463535__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1463535__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1463535__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1463545 : 타이틀 텍스트      */
.title__1463545__ {font-size:0}
.title__1463545__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1463545__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1463545__.style_top p {padding-top:10px}
.title__1463545__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1463545__.style_right p {padding-right:14px}
.title__1463545__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1463545__.style_bottom p {padding-bottom:12px}
.title__1463545__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1463545__.style_left p {padding-left:14px}
.title__1463545__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1463545__.style_circle1 p {padding-left:18px}
.title__1463545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1463545__.style_circle2 p {padding-left:18px}
.title__1463545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1463545__ p {padding-bottom:20px;font-size:45px}
	.title__1463545__.style_top p:before {width:45px}
	.title__1463545__.style_right p:before {height:45px}
	.title__1463545__.style_bottom p:before {width:45px}
	.title__1463545__.style_left p:before {height:45px}
}

/*     1463555 : 공백      */
.solid_line__1463555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1463555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463555__ {height:30px}
}

/*     1463565 : 장문 텍스트      */
.textarea__1463565__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1463565__ p {font-size:20px}
}

/*     1463575 : 공백      */
.solid_line__1463575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1463575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1463575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1463575__ {height:30px}
}

/*     1463585 : 버튼      */
.button__1463585__ {font-size:0}
.button__1463585__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1463585__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1463585__ a {font-size:15px}
}

/*     1486085 : 공백      */
.solid_line__1486085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486085__ {height:60px}
}

/*     1486095 : 타이틀 텍스트      */
.title__1486095__ {font-size:0}
.title__1486095__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486095__ p b {font-family: 'Pretendard-Bold';}
.title__1486095__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486095__.style_top p {padding-top:10px}
.title__1486095__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486095__.style_right p {padding-right:14px}
.title__1486095__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486095__.style_bottom p {padding-bottom:12px}
.title__1486095__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486095__.style_left p {padding-left:14px}
.title__1486095__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486095__.style_circle1 p {padding-left:18px}
.title__1486095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486095__.style_circle2 p {padding-left:18px}
.title__1486095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486095__ p {padding-bottom:20px;font-size:45px}
	.title__1486095__.style_top p:before {width:45px}
	.title__1486095__.style_right p:before {height:45px}
	.title__1486095__.style_bottom p:before {width:45px}
	.title__1486095__.style_left p:before {height:45px}
}

/*     1486105 : 공백      */
.solid_line__1486105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486105__ {height:30px}
}

/*     1486115 : 장문 텍스트      */
.textarea__1486115__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1486115__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1486115__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1486115__ p {font-size:20px}
}

/*     1486125 : 공백      */
.solid_line__1486125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486125__ {height:30px}
}

/*     1486135 : 텍스트 박스 리스트      */
.con__1486135__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1486135__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1486135__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1486135__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1486135__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1486135__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1486135__ ul{width:auto;margin:0 -15px;}
	.con__1486135__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1486135__ li:nth-child(1), .con__1486135__ li:nth-child(2) {margin-bottom:30px;}
	.con__1486135__ .title{font-size:20px;}
	.con__1486135__ .text{font-size:16px;}
}

/*     1486145 : 공백      */
.solid_line__1486145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486145__ {height:60px}
}

